<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="audio_not_supported">オーディオの再生に失敗しました。</string>
    <string name="VideoView_info_text_network_interrupt">ネットワークエラー。ビデオのストリーミングが停止しました。</string>
    <string name="can_not_trim">エラーが発生しました。ビデオはトリミングできません。</string>
    <string name="proxy_host">ホスト</string>
    <string name="proxy_port">"ポート"</string>
    <string name="apn_settings">"アクセスポイント名"</string>
    <string name="rtsp_proxy_settings">"RTSPプロキシ設定"</string>
    <string name="rtsp_proxy_settings_summary">"RTSPプロキシ設定と管理"</string>
    <string name="enable_rtsp_proxy">"RTSPプロキシを有効にする"</string>
    <string name="enable_rtsp_proxy_summary">"RTSPプロキシを有効/無効にする"</string>
    <string name="http_proxy_settings">"HTTPプロキシ設定"</string>
    <string name="http_proxy_settings_summary">"HTTPプロキシ設定と管理"</string>
    <string name="enable_http_proxy">"HTTPプロキシを有効にする"</string>
    <string name="enable_http_proxy_summary">"HTTPプロキシを有効/無効にする"</string>
    <string name="apn_settings_summary">"現在のSIM： %1$s\n現在のAPN： %2$s"</string>
    <string name="apn_settings_not_valid">"SIMのデータ接続が閉じています。APNを設定できません"</string>
    <string name="udp_port_settings">"RTP/RTCPのポート範囲"</string>
    <string name="udp_port_settings_summary">"最大および最小ポート番号の設定"</string>
    <string name="max_udp_port">"最大ポート番号"</string>
    <string name="min_udp_port">"最小ポート番号"</string>
    <string name="VideoView_info_text_video_not_supported">このビデオはサポートされていません。</string>
    <string name="VideoView_error_text_cannot_connect_retry">"接続できません。再試行しています%1$d…"</string>
    <string name="VideoView_info_buffering">"バッファー中..."</string>
    <string name="stop">"停止"</string>
    <string name="loop">ループ</string>
    <string name="single">シングル</string>
    <string name="clear_motion">"ClearMotion"</string>
    <string name="bookmark_empty">"ブックマークはありません"</string>
    <string name="bookmark_title">"タイトル"</string>
    <string name="bookmark_location">位置要求の通知</string>
    <string name="http_buffer_size">"HTTPバッファーサイズ"</string>
    <string name="http_buffer_size_summary">"ストリーミング用のHTTPバッファーサイズの設定"</string>
    <string name="http_buffer_size_text">"現在のHTTPバッファーサイズ： %1$d(s)"</string>
    <string name="rtsp_buffer_size">"RTSPバッファーサイズ"</string>
    <string name="rtsp_buffer_size_summary">"ストリーミング用のRTSPバッファーサイズの設定"</string>
    <string name="rtsp_buffer_size_text">"現在のRTSPバッファーサイズ： %1$d(s)"</string>
    <string name="buffer_size_tip">"有効な値の範囲： %1$d - %2$d秒"</string>
    <string name="media_detail">"メディアの詳細"</string>
    <string name="detail_title">"タイトル： %1$s"</string>
    <string name="detail_copyright">"Copyright: %1$s"</string>
    <string name="detail_session">"セッション情報： %1$s"</string>
    <string name="delete_all">"すべてのウェブサイトデータと現在地情報へのアクセス権を削除しますか？"</string>
    <string name="default_title">"デフォルトタイトル"</string>
    <string name="slow_motion_speed">"クイックアクセス"</string>	
    <string name="wfd_disconnected">ワイヤレスディスプレイの接続を外します。</string>
    <string name="storage_not_enough">"ストレージには十分な空きがありません。"</string>
    <string name="widget_load_failed">ウィジェットの読み込みに失敗しました</string>
    <string name="file_deleted">The file has been deleted.</string>
    <string name="server_timeout_title">"サーバータイムアウト"</string>
    <string name="server_timeout_message">"動画を再生するためにサーバーと再接続しますか？"</string>
    <string name="streaming_settings">"配信設定"</string>
    <string name="no_way_to_print">ファイルを印刷するためのアプリケーションが利用できません。</string>
    <string name="share_limit">300ファイル以上は共有できません。</string>
    <!-- add string for videoplayer -->
    <string name="media_controller_buffering">"バッファ中です %d%%..."</string>
    <string name="media_controller_live">"リアルタイム"</string>
    <string name="media_controller_playing">"再生中"</string>
    <string name="media_controller_connecting">"接続中…"</string>
    <string name="VideoView_error_text_bad_file">"ファイルが無効です。この動画は再生できません。"</string>
    <string name="VideoView_error_text_cannot_connect_to_server">"サーバーに接続できません。"</string>
    <string name="VideoView_error_text_type_not_supported">"このメディアファイル形式はサポートされていません。"</string>
    <string name="VideoView_error_text_drm_not_supported">"DRMにより保護されています。この動画は再生できません。"</string>
    <string name="VideoView_error_text_invalid_connection">"無効な接続です。（403 Forbiddenエラー）"</string>
    <string name="m_audiofocus_request_failed_message">通話中にビデオを再生することはできません。</string>
    <string name="m_no_map_tip">マップアプリケーションをインストールしてください。</string>
    <string name="VideoView_error_text_invalid_progressive_playback" msgid="3186670335938670444">"この動画はこの端末にストリーミングできません。"</string>
    <string name="VideoView_error_text_unknown" msgid="3450439155187810085">"この動画を再生できません。"</string>
</resources>
